RubyGems Navigation menu

predictive_load 0.5.0

Predictive loader

Versions:

  1. 0.5.0 - February 05, 2020 (11 KB)
  2. 0.4.2 - May 16, 2018 (11.5 KB)
  3. 0.4.1 - February 18, 2016 (11.5 KB)
  4. 0.4.0 - February 12, 2016 (11.5 KB)
  5. 0.3.2 - September 04, 2015 (11.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • activerecord >= 4.2.0, < 5.3
  • Owners:

    Pushed by:

    Authors:

    • Eric Chapweske

    SHA 256 checksum:

    12d0d2408271cca5d129fdfc20290bace154ecbc0753b01a0b5839a0040cc4ef

    Total downloads 15,489

    For this version 5,160

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 2.4

    Links: